@font-face {
    font-family: "Helvetica Neue";
    src: url("/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.ttf"); /* IE9 Compat Modes */
    src: url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.otf'), /* Modern Browsers */
         url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/spanishfoodwine/ficheros_estaticos/fonts/Helvética/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg'); /* Legacy iOS */
}

.top_bar {
    font-family: 'Helvetica Neue';
    display: block;
    max-width: 100%;
    height: 41px;
    background-color: #333F48;
}
.top_bar_row {
    font-family: 'Helvetica Neue';
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: white;
}

.top_bar_row p {
    font-family: 'Helvetica Neue';
    line-height: 40px;
    font-size: 12px;
    margin: 0;
    padding: 0 5px;
}

.top_bar_row img {
    width: 18px;
    margin: 0;
    padding: 0 5px;
}

.main_content2 img{
     height: 33px;
}

.main_right {
    font-family: 'Helvetica Neue';
    display: none;
}

.main_right a {
    font-family: 'Helvetica Neue';
    text-decoration: none;
    font-size: inherit;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo_feder {
    display: inline-block;
    height: auto;
    width: 65px;
}
.logo_feder_1{
    display: none !important;
}
.logo_feder_2{
    display: block;
    height: 40px;
    width: auto;
}

.links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.links li {
    padding: 0 10px;
}

.buttons {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.buttons li {
    cursor: pointer;
    padding: 10px 10px;
    width: 105px;
    margin-left: 10px;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #333F48;
    display: flex;
    justify-content: space-around;
}

.select {
    width: 100px;
    overflow: hidden;
    position: relative;
}

.select option {
    height: 37px !important;
}

.select::after {
    content: "\025be";
    color:#DA291C;
    position: absolute;
    top: -8px;
    right: 7px;
    font-size: 24px;
    pointer-events: none;
    background: white;
}

.buttons select {
    width: 85px;
    border: none;
    font-size: inherit;
    cursor: pointer;
}
.buttons select:focus {
    outline: none;
}

.buttons select::before {
    content: url("/spanishfoodwine/ficheros_estaticos/img/flecha_down.svg");
    width: 8px;
}

.flecha {
    width: 8px;
}

.buttons li:last-child {
    margin-left: 10px;
    width: 40px;
    height: 38px;
    border-radius: 50%;
    background-color: #DA291C;
    border: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

.buttons .search {
    cursor: pointer;
    width: 18px;
    height: 18px;
    border: none !important;
}

.line {
    width: 100%;
    border-bottom: 1px solid #DA291C;
    position: absolute;
    top: 99%;
}
@media all and (max-width:1024px) {
    .logo_feder_1{
        display: block !important;
        height: 28px !important;
        width: auto !important;
        max-width: fit-content !important;
    }
    .logo_feder_2{
        display: none;
    }
    .main_content2 img{
        height: 30px;
    }
    .main_right {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }
    .main_right_ul {
        display: flex;
    }
    .links {
        display: none;
    }
    .buttons {
        display: none;
    }
}

@media all and (min-width:1025px) {
    .top_bar {
        display: block;
        max-width: 100%;
        height: 41px;
        background-color: #333F48;  
    }
    
    .main_right {
        display: flex;
        justify-content: space-between;
        font-size: 12px;
        width: 100%;
    }
    .main_right_ul {
    display: flex;
    }
    .logo {
        margin-left: 0;
    }
    .line {
    width: 100%;
    border-bottom: 1px solid #DA291C;
    position: absolute;
    top: 76%;
}

}

/* formulario contactus*/
 div.contactUs-body .buttons a.round:hover {
    color: #000 !important;
    border-color: #000 !important;
}

.anclaFormulario:before {
      display: block;
      content: " ";
      margin-top: -120px;
      height: 120px;
      visibility: hidden;
}